<!-- DOCTYPE - declaration that informs broswer about the document type of the file -->
<!DOCTYPE html>

<!-- <html> tag - tells the browser to read the contents of the files as HTML. -->
<html>

<!-- <head> tag - contains the details of HTML file not visible in the broswer. -->
<head>

	<!-- charset specifies the character encoding for the HTML document. In HTML specification it encourages web developers to use UTF-8. UTF-8 covers almost all of the characters and symbols in the world -->
	<meta charset="utf-8">
	<!-- This element is responsible for the responsiveness or being mobile ready of out website -->
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- <title> tag - sets the title of the tab shown in the browser -->
	<title>HTML Introduction</title>
</head>

<!-- <body> tag - contains the actual contents of the HTML file that are visible -->
<body>

	<!-- <h1> tag - creates a heading text element that's larger in size and has a bolder text -->
	<!-- This is an example of a block type element. -->
	<h1>Zuitt Coding Bootcamp</h1>
<!-- 	<h2>This is h2.</h2>
	<h3>This is h3.</h3>
	<h4>This is h4.</h4>
	<h5>This is h5.</h5>
	<h6>This is h6.</h6> -->

	<!-- <h3> tag -  creates a smaller heading text compared to h1-->
	<h3>John Doe</h3>

	<!-- hr: Horizontal rule - it creates rule element. It is an example of block element. It is an example of self-closing tag -->
	<hr/>

	<!-- Creates a paragraph -->
	<!-- <p> tag - creates paragraph elements. It is also an example of a block element. -->
	<!-- <em> tag - changes the style of a text into italics for emphasis. It is an example of inline type element-->
	<!-- <strong> tag - changes the style of a text into bold for importance. It is an example of inline element. -->
	<!-- br: break - produces a line break in text. -->
	<p>Welcome to <em>Zuitt</em>! <br/> In this online bootcamp course, you will learn a lot of things. Let's enumerate all things that will make you a <strong>full-stack web developer</strong>.</p>
	
	<!-- Creates an unordered list with bullet points -->
	<!-- <ul> tag - creates a bulleted list of elements. It is an example of block element.-->
	<ul>

		<!-- Creates a list item -->
		<!-- <li> tag - creates list items for the specified list. It is used together with ol and ul. -->
		<li>Languages</li>
			<!-- We add a nested unordered list below the languages. -->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>

		<li>Frameworks and Libraries</li>
			<!-- <ol> tag - creates a numbers list of elements. It is an example of block element. -->
			<!-- nested ordered list -->
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>
		<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>GitLab</li>
				<li>Sublime Text</li>
				<li>Postman</li>
				<li>Others</li>
			</ol>

	</ul>

	<!-- Closing paragraph -->
	<p>There are a lot of things to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you finish!</p>

</body>
</html>